Subject: [clisp-list] Financial Trust

From: "Michael Moses" <[email-masked]>
Date: Fri Mar 5 02:51:07 2004

Michael Moses
133, Adegbola Street
Off Railway Line
Ikeja, Lagos
Reply to: [email-masked]

My dear friend,

The purpose of my writing to you is because  I am searching for a foreign business partner who is in a position to assist me with my urgent business proposal, as time is not on my side. A partner, who understands what confidentiality means and who has the necessary facilities I require in embarking on this important venture. 

I am Michael Moses. I  work in the storage unit of Global Securities, Nigeria as a handy man. I was arranging some deposit trunks in the vault when one fell from my hands and spilled out its content. I was baffled to discover  it contained millions of US Dollars. On close inspection of the consignment, I discovered that it was declared to be containing Gold Bars, instead of money. Very curious, I went to the admin office and checked out the details of the depositor and discovered that it belonged to one foreigner, Mr. Roger Owen, an Irish  man who lived in Abuja.  

Since the consignment has been deposited for a very long time I wondered why the owner has not come to claim it and decided to make further enquiries. My investigation revealed that the depositor died since 1993 and since then no one has come forward to claim it. I quickly arranged and had the trunk moved out of our Lagos office to our head office in Europe. I was able to procure the certificate of deposit our company issued to Mr. Owen for the consignment which he never collected. I now want to use you to claim the consignment. I am prepared to split the entire money in equal share with you if you will assist me, since I can not do it on my own.

Please treat as confidential and  indicate your willingness to assist me in your reply in order for me to provide you with further details on how to proceed. I will appreciate that you include your telephone and fax numbers.

Many Thanks.

Michael Moses
Tel: +2348033253414